---
editUrl: false
next: false
prev: false
title: "Init"
---

Represents an initialization contract.
Let dependencies implement this to initiate some logic.

## Methods

### init()

> **init**(): `unknown`

#### Returns

`unknown`

#### Source

[src/core/interfaces.ts:9](https://github.com/sern-handler/handler/blob/7c8e39defbafdd6312a04a2d30750d647a3ab22b/src/core/interfaces.ts#L9)
